#header #membersLoggedin #membersnav
{
    height: 45px;
}
#header #membersLoggedin
{
    height: 45px;
}
div.transactions, div.lostStolen, div.changePIN, div.comment
{
    margin: 0 auto;
    padding: 0;
    width: 35px;
    position: relative;
    float: left;
}
div.comment {
	width:17px;
	}

div.transactions em, div.lostStolen em, div.changePIN em
{
    width: 92px;
    height: 75px;
    position: absolute;
    top: -80px;
    left: -30px;
    text-align: center;
    text-indent: -9999px;
    z-index: 2;
    display: none;
}
div.comment em {
	width: 92px;
    height: 75px;
    position: absolute;
    top: -80px;
    left: -38px;
    text-align: center;
    text-indent: -9999px;
    z-index: 2;
    display: none;
	}
div.transactions em
{
    background: url(../images/keyTransactions.gif) no-repeat;
}
div.lostStolen em
{
    background: url(../images/keyLostStolen.gif) no-repeat;
}
div.changePIN em
{
    background: url(../images/keyUpdatePIN.gif) no-repeat;
}
div.comment em
{
    background: url(../images/keyDescription.gif) no-repeat;
}
.addCard {
background:transparent url(../images/cardAdd.jpg) no-repeat scroll 0 0;
border:medium none;
height:44px;
width:225px;
}
.addCard:hover {
background-position:-225px 0;
}
#transaction-icon, #loststolen-icon, #changepin-icon 
{
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    margin: 0 auto;
    display: block;
    float: left;
}
#comment-icon {
	width: 13px;
    height: 14px;
    text-indent: -9999px;
    margin: 0 auto;
    display: block;
    float: left;
	}

#transaction-icon
{
    background: url(../images/cardViewTrans.gif) no-repeat 0 0;
}
#loststolen-icon
{
    background: url(../images/cardLostStolen.gif) no-repeat 0 0;
}
#changepin-icon
{
    background: url(../images/cardPINChange.gif) no-repeat 0 0;
}
#comment-icon
{
    background: url(../images/cardDescription.gif) no-repeat 0 0;
}
#content fieldset#globalMsg
{
    width: 600px;
    position:relative;
    margin: 5px auto;
    border: dashed 1px #c90303;
    background: url(../images/globalMsgBG.png) repeat 0 15px;
    padding: 5px 10px;
}
#content fieldset#globalMsg legend
{
    font-size: 90%;
    font-weight: bold;
    color: #ffffff;
    border: solid 1px #c90303;
    background: #c90303;
    padding: 5px 10px;
}
#content fieldset#globalMsg p
{
    font-weight: bold;
    color: #c90303;
}

#content fieldset#userMsg
{
clear:both;
    width: 600px;
    margin: 5px auto;
    border: dashed 1px #2a9306;
    background: url(../images/userMsgBG.png) repeat 0 0;
    padding: 5px 10px;
}
#content fieldset#userMsg legend
{
    font-size: 90%;
    font-weight: bold;
    color: #ffffff;
    border: solid 1px #2a9306;
    background: #2a9306;
    padding: 5px 10px;
}
#content fieldset#userMsg p
{
    font-weight: bold;
    color: #2a9306;
}
/* Date Filter on Transaction Page */
#dateFilter
{
    float: right;
    width: 350px;
    margin: 0;
}
#dateFilter fieldset
{
    width: 350px;
    border: 1px dashed #CCC;
    padding: 7px;
    margin: 5px 0 10px 0;
}
#dateFilter legend
{
    font-size: 90%;
    font-weight: bold;
    color: #ffffff;
    background: #666;
    border: 1px solid #333;
    padding: 2px 6px;
}
#dateFilter label
{
    width: 121px;
    padding: 5px 0 5px 5px;
    float: left;
    display: block;
}
#dateFilter .dateFields
{
    clear: both;
    width: 100%;
    padding: 2px;
}
#dateFilter .dateFields select {
float:left;	
}
#dateFilter .dateFields .submit
{
/* New stuff */
background:#E3E3DB none repeat scroll 0 0;
border-color:#FFFFFF #D8D8D0 #D8D8D0 #FFFFFF;
border-style:solid;
border-width:2px;
color:#989070;
font-size:12px;
font-weight:bold;
margin:0;
padding:4px 6px;
text-decoration:none;
text-transform:uppercase;
/*End New Stuff*/
    float: right;
    margin: 0 15px 0 0;
}
#transImg
{
	display: none;
}
.cal_icon {
background:transparent url(../images/cal.gif) no-repeat scroll 0 0;
display:block;
float:left;
height:16px;
margin:2px 0 0 3px;
text-indent:-9999px;
width:16px;
}
.inputDate{
float:left;
}
	/* table list */
	.table_list {border-collapse:collapse;
		border:solid #cccccc 1px;
		width:100%;}
	
	.table_list td {padding:5px;
		border:solid #efefef 1px;}
	
	.table_list th {background:#75b2d1;
		padding:5px;
		color:#ffffff;}
	
	.table_list tr.odd {background:#e1eff5;}

	/* calendar styles */
	#calendar1, #calendar2 {
	border:solid #666666 1px;
	background:#ffffff;
	padding-bottom:5px;
	padding-top:5px;
	width:235px;
	left:50%;
	}
	#calendar1 .ng-cal-header-table, #calendar2 .ng-cal-header-table {width:225px;}

#breadcrumbs {
	font-size:10px;
	color:#333333;
	margin-bottom:5px;
	}
	#breacrumbs a {
	text-decoration:none;
	color:#222222;
	}
	#breacrumbs a {
	text-decoration:underline;
	color:#222222;
	}
	
/* Widths of Transaction Columns */
.account th.colDate {
width:150px;
}
.account th.colTrans {
width:100px;
}
.account th.colAmount {
	width:120px;
	text-align:right;
}
.account th.colBonus {
	width:95px;
	text-align:right;
}
.account th.colBalance {
	width:120px;
	text-align:right;
}
/* End Transaction Column Widths */

#editCardDesc {
color:red;
margin-left:205px;
display:none;
}

.fbcardno {
clear:none;
display:inline;
padding:3px 3px 3px 5px;
margin-right:-3px;
width:31px;
border:1px solid #CECEC4;
}